Start Platform Authorization
Interface description: Generate a platform authorization QR code, session ID, and expiration time.
After a successful response, read the authorization session ID from data.sessionId and pass it with the same platform to Get Authorization Status to poll the authorization. Supported values for platform are douyin, xhs, wxSph, KWAI, wxGzh, and bilibili. Check capabilities.auth.supported in the Platform List response to confirm availability.
Authorizations
Need to get API Key from AiToEarn. Click to go to "API Key Obtaining Tutorial".
Path Parameters
Authorization platform. Supported values: douyin, xhs, wxSph, KWAI, wxGzh, and bilibili.
douyin, xhs, wxSph, KWAI, wxGzh, bilibili "douyin"
Query Parameters
The callback address of the browser POST relay after authorization is completed
Browser jump address after authorization is completed
Account group ID. If not passed, the default group will be used.
Response
The request has been processed by the service. Business success is determined by whether the response body has code === 0.

